uuid:
  -
    value: 0c0cf9b1-e018-4251-be20-2c3ad9419a88
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:01:31+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Temple of Poseidon\" data-entity-type=\"file\" data-entity-uuid=\"f9de1f75-1f8f-4bf9-a78b-5cadad1652ee\" src=\"/sites/default/files/inline-images/Sounio-nikon_1.jpg\" />2. Sounion, Αttica:&nbsp;</strong><a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica’s</a>&nbsp;southernmost peninsula, Cape Sounion, is the site of the astonishing cliff-top temple of Poseidon, completed in 440 BC.</p>\r\n\r\n<p>&nbsp;</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Temple of Poseidon\" data-entity-type=\"file\" data-entity-uuid=\"f9de1f75-1f8f-4bf9-a78b-5cadad1652ee\" src=\"/sites/default/files/inline-images/Sounio-nikon_1.jpg\" />2. Sounion, Αttica:\_</strong><a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica’s</a>\_southernmost peninsula, Cape Sounion, is the site of the astonishing cliff-top temple of Poseidon, completed in 440 BC.</p>\n\n<p>\_</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
